#ifndef __mx_login_h__
#define __mx_login_h__

#include "vars.h"

long LoginAdmin(CVars in, CVars &out);
long LoginShop(CVars in, CVars &out);
long LoginManager(CVars in, CVars &out);
long CommonSessionCheck(long managers_id,long shop,long acc, const char *sessionid, int create );

#endif

